
Showroom Mobile Banking - Bug #13337

Telegraphic Transfer - Dropdown modal no title

11 March 2022 01:48 PM - chok yee fan

Status: Closed Start date: 11 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > home page > left menu > Transfer > Telegraphic Transfer > select Australia > select From > Modal no title

Expected

Login > home page > left menu > Transfer > Telegraphic Transfer > select Australia > select From > Modal should have title from

label

History

#1 - 14 March 2022 11:07 AM - Wee Meng Soh

- Status changed from New to In Progress

#2 - 21 March 2022 10:39 AM - Wee Meng Soh

- File Screenshot 2022-03-21 at 10.39.00 AM.png added

- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13337 Telegraphic Transfer - Dropdown modal no title

#3 - 25 March 2022 11:11 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.9 in MY

#4 - 25 March 2022 02:30 PM - chok yee fan

- Status changed from Pending SIT  to Closed

working as excepted

Files

Screenshot 2022-03-21 at 10.39.00 AM.png 529 KB 21 March 2022 Wee Meng Soh
